Summary:	sepolgen - Python module for policy generation
Summary(pl.UTF-8):	Moduł Pythona sepolgen do generowania polityki
Name:		python-sepolgen
Version:	1.2.2
Release:	1
License:	GPL v2
Group:		Development/Languages/Python
#Source0Download: https://github.com/SELinuxProject/selinux/wiki/Releases
Source0:	https://raw.githubusercontent.com/wiki/SELinuxProject/selinux/files/releases/20150202/sepolgen-%{version}.tar.gz
# Source0-md5:	c7bf0999723ff7a3f1cb7a2888ef86b0
URL:		https://github.com/SELinuxProject/selinux/wiki
BuildRequires:	python-modules >= 2
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
sepolgen - Python module for policy generation.

%description -l pl.UTF-8
Moduł Pythona sepolgen do generowania polityki.

%prep
%setup -q -n sepolgen-%{version}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	PYTHONLIBDIR=%{py_sitescriptdir}

%py_comp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_ocomp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog
%dir %{py_sitescriptdir}/sepolgen
%{py_sitescriptdir}/sepolgen/*.py[co]
%dir /var/lib/sepolgen
/var/lib/sepolgen/perm_map
%changelog
* Mon Oct 26 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-sepolgen.git;a=log;h=auto/th/python-sepolgen-1.2.2-1

* Sun Oct 25 2015 Jakub Bogusz <qboosh@pld-linux.org> a416912
- new URLs, updated to 1.2.2

* Thu Mar 06 2014 Jakub Bogusz <qboosh@pld-linux.org> 3bc241d
- updated to 1.2.1

* Sat Nov 13 2010 pawelz <pawelz@pld-linux.org> e782910
- release 3

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> bd92371
- release 2

* Mon Jun 21 2010 Jakub Bogusz <qboosh@pld-linux.org> b4c2003
- new URLs, updated to 1.0.23

* Sat Mar 14 2009 hawk <hawk@pld-linux.org> d75dcc2
- release 3

* Wed Oct 08 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 987e2f1
- release 2

* Wed Sep 10 2008 Jakub Bogusz <qboosh@pld-linux.org> 0c568d7
- updated to 1.0.11

* Sun Nov 04 2007 Jakub Bogusz <qboosh@pld-linux.org> a8380ff
- updated to 1.0.10

* Fri Apr 06 2007 Jakub Bogusz <qboosh@pld-linux.org> 749ee84
- new

